Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0026837
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Web POSmajorhave not tried2014-06-11 10:572014-06-23 10:58
ReporterjecharriView Statuspublic 
Assigned Toadrianromero 
PriorityimmediateResolutionfixedFixed in VersionRR14Q3
StatusclosedFix in branchFixed in SCM revisioncceec25a883d
ProjectionnoneETAnoneTarget VersionRR14Q3
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Tomigueldejuana
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0026837: Impossible to set counted value in cash up for some payment types

DescriptionImpossible to set counted value in cash up for some payment types
Steps To Reproduce-In https://livebuilds.openbravo.com/retail_pi_pgsql [^] environment
-Go to "POS terminal" window select one an create 4 extra payment types

Go to web POS and go to cash up, you will see that you can edit the quantity only for payment method that are in enyo component
"OB.OBPOSCashUp.UI.CashUpKeyboard"
Methods that you can see in the keyboard and you don't need to press more button.
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0067942)
hgbot (developer)
2014-06-12 12:03

Repository: erp/pmods/org.openbravo.mobile.core
Changeset: 9a62fdf860c08974be2cdaa2d3f8db36dea82594
Author: Adrián Romero <adrianromero <at> openbravo.com>
Date: Thu Jun 12 12:03:34 2014 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core/rev/9a62fdf860c08974be2cdaa2d3f8db36dea82594 [^]

Fixes issue 0026837: Impossible to set counted value in cash up for some payment types

---
M web/org.openbravo.mobile.core/source/component/ob-keyboard.js
---
(0067943)
adrianromero (manager)
2014-06-12 12:10

Reviewed
(0067944)
adrianromero (manager)
2014-06-12 12:16

Set to resolved again. Closed by mistake.
(0068118)
hgbot (developer)
2014-06-18 14:01

Repository: erp/pmods/org.openbravo.mobile.core.cds
Changeset: cceec25a883d4f858518bfa0fb6151bd5e2b2173
Author: Adrián Romero <adrianromero <at> openbravo.com>
Date: Thu Jun 12 12:03:34 2014 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core.cds/rev/cceec25a883d4f858518bfa0fb6151bd5e2b2173 [^]

Fixes issue 0026837: Impossible to set counted value in cash up for some payment types

---
M web/org.openbravo.mobile.core/source/component/ob-keyboard.js
---
(0068239)
migueldejuana (developer)
2014-06-23 10:58

Tested and reviewed in 2ff0c77622ae

- Issue History
Date Modified Username Field Change
2014-06-11 10:57 jecharri New Issue
2014-06-11 10:57 jecharri Assigned To => malsasua
2014-06-11 10:57 jecharri Triggers an Emergency Pack => No
2014-06-12 12:03 hgbot Checkin
2014-06-12 12:03 hgbot Note Added: 0067942
2014-06-12 12:03 hgbot Status new => resolved
2014-06-12 12:03 hgbot Resolution open => fixed
2014-06-12 12:03 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core/rev/9a62fdf860c08974be2cdaa2d3f8db36dea82594 [^]
2014-06-12 12:10 adrianromero Review Assigned To => adrianromero
2014-06-12 12:10 adrianromero Note Added: 0067943
2014-06-12 12:10 adrianromero Status resolved => closed
2014-06-12 12:10 adrianromero Fixed in Version => RR14Q3
2014-06-12 12:15 adrianromero Assigned To malsasua => adrianromero
2014-06-12 12:15 adrianromero Status closed => new
2014-06-12 12:15 adrianromero Resolution fixed => open
2014-06-12 12:15 adrianromero Fixed in Version RR14Q3 =>
2014-06-12 12:15 adrianromero Status new => scheduled
2014-06-12 12:15 adrianromero fix_in_branch => pi
2014-06-12 12:16 adrianromero Note Added: 0067944
2014-06-12 12:16 adrianromero Status scheduled => resolved
2014-06-12 12:16 adrianromero Resolution open => fixed
2014-06-12 12:16 adrianromero Review Assigned To adrianromero =>
2014-06-12 12:16 adrianromero fix_in_branch pi =>
2014-06-18 14:01 hgbot Checkin
2014-06-18 14:01 hgbot Note Added: 0068118
2014-06-18 14:01 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core/rev/9a62fdf860c08974be2cdaa2d3f8db36dea82594 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core.cds/rev/cceec25a883d4f858518bfa0fb6151bd5e2b2173 [^]
2014-06-23 10:58 migueldejuana Review Assigned To => migueldejuana
2014-06-23 10:58 migueldejuana Note Added: 0068239
2014-06-23 10:58 migueldejuana Status resolved => closed
2014-06-23 10:58 migueldejuana Fixed in Version => RR14Q3


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker